Subject: [Healeys] What color red was my BT7?

From: Mike Tobin <[email-masked]>
Date: Fri, 30 Aug 2013 09:32:06 -0400

The chassis is primed and it's now time to decide what colors to paint the
beast. I'd always figured I'd go with a dark metallic grey over black, but
lately I'm thinking of going back to the original white over red.  I'm
guessing the white is what's called old English white (it was not a pure
white).  Don't know about the red. I've never seen the original color.
When I got the car back from being dipped I could see that there had been
some body work  done and the coves must have had been repainted.  There
were a lot drilled holes that had been used to pull dents.
I've seen the colors Reno Red and Colorado red being discussed.  Any ideas
what mine might have been. It's a '62.
Cheers,
mike t
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys